www.cendio.com
Bug 4407 - tldc's default application name is locale sensitive
: tldc's default application name is locale sensitive
Status: CLOSED FIXED
: ThinLinc
TLDC (Desktop Customizer)
: 3.4.0
: PC Unknown
: P2 Normal
: 4.0.0
Assigned To:
:
:
:
:
  Show dependency treegraph
 
Reported: 2012-09-28 11:00 by
Modified: 2012-11-28 12:41 (History)
Acceptance Criteria:


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From cendio 2012-09-28 11:00:36
When editing the custom applications in TLDC, you won't always see the proper
default application name. The reason is that the underlying XDG code is locale
sensitive, so it will show the appropriate translation. This is of course now
what we want as we explicitly show the different translations.
------- Comment #1 From cendio 2012-09-28 11:05:47 -------
Fixed in r25925.
------- Comment #2 From cendio 2012-10-23 15:56:10 -------
Works great.